	
 		 #pane1 {
			 margin: 10px 0px 25px 30px;
			 height: 330px;
			  padding-right: 40px;
 			 }
#pane2 {
			 margin: 3px 0px 25px 30px;
			  padding-right: 40px;
			 height: 283px;
 
			 
			  }
 
	 #pane3 {
			 margin: 10px 0px 25px 30px;
			 height: 300px;
			  padding-right: 40px;
 
			 }
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #faeebc;
}
.jScrollPaneDrag {
	position: absolute;
	background: #e7c241;
	cursor: pointer;
	overflow: hidden;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 18px;

}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 18px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}






a.jScrollArrowUp {
	background: url(../images/basic_arrow_up.png) repeat-x 0 0;
}
a.jScrollArrowUp:hover {
	background-position: 0 -16px;
}
a.jScrollArrowDown {
	background: url(../images/basic_arrow_down.png) repeat-x 0 0;
}
a.jScrollArrowDown:hover {
	background-position: 0 -16px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -32px;
}